Default libnfc-nci.conf for GSI

For the devices that do not include libnfc-nci.conf in vendor/etc,
use default libnfc-nci for GSI.

Bug: 72080121
Test: Install GSI and remove vendor/etc/libnfc-nci.conf.
      Check if nfc is available in settings menu.

Change-Id: I17d0d70f8a6515afa0c603f58cfcb61c0a3a00b0
1 file changed
tree: bca0a7bf7d949d3f76547eda1fd0912d88449643
  1. bluetooth/
  2. nfc/
  3. vndk/